@charset "utf-8";
/*@font-face {
font-family: 'source-sans-pro';
src: url();
}*/
html {
	/* font-family: "Source Sans Pro"!important;*/
	/*font-size:12pt!important;/*font-weight: lighter;*/
	
}
body{
		padding: 0 0 100px 0;
	}
* {outline:none}/*viré le contour bleu sur chrome*/
h2, h3, h4, h5, h6 {
	
	/*font-family: cera-pro-bold;*/
	font-size: 1.1rem;
	}
h1 {
    font-family: Roboto;
    font-size: 1.9rem;
   /*font-weight: bold;*/	
}
h2 {
	/*font-family: Roboto!important;*/
	font-size: 1.8rem!important;
	position: relative!important;
	z-index: 0!important;
	color: #FFFFFF!important;
}

.Top_head{
	font-size: 0.8rem;
	text-align: right;
	background-color: #F1F2FA;
	color: #404246;
	height: 26px;
	padding: 8px;
	float: right;
}

.Top_head li{
	/*border-right: solid 1px #B8B8B8;*/
	padding: 0 15px 0 15px;
	display: inline-block;
}
/*header top*/
.wrapper {
	margin: auto;
	position: fixed;
background: #FFF;
z-index: 1;
	max-width: 1920px;
	width: 100%;
}
.IM_Band {
	width: 100%;
	height: 260px;
	background-image: url("../images/2018/cnrs_20160085_0002.jpg");
	background-size: 100%;
	background-repeat: no-repeat
}
.logo {
	/*display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
	border-top: solid #0660ff 2px;
	align-items: center;
	color: #00294b;
	width: 13%;*/
}
.logo img{
width: 100%;
	max-width: 150px;
	padding: 15px 30px;
	
}
.MenuIns {
	width: 90%;
}
#ComiteLog {
	clear: right;
	display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: center;
max-width: 1920px;
-webkit-box-shadow: 0 7px 8px 0 rgba(50, 50, 50, 0.08);
	
}

#ComiteLog ul{
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
	
}
#ComiteLog li{
    /*border-left: solid #7E7E7E 1px;*/
   padding: 35px 0px;
text-align: center;
font-size: 13pt;
width: 15%;
/*font-weight: bold;*/
color: #404246;
font-family: roboto;
}

.fin{
	font-size: 0.8rem;
	text-align: right;
	background-color: #2e2f32;
	color: #FFFFFF;
	height: 26px;
	padding: 8px;
	float: right;
}

.fin li{
	/*border-right: solid 1px #B8B8B8;*/
	padding: 0 15px 0 15px;
	display: inline-block;
}
.fin a{
	color: #FFFFFF;
}
.fin a:hover{
	color: #FFFFFF;
}

.oufoot a{
	color: #FFFFFF;
}
.oufoot a:hover{
	color: #FFFFFF;
}
.Bg_Img {
    padding-top: 70px;
    background-image: url("../images/2018/cnrs_20160085_0001.jpg");
    background-repeat: no-repeat;		
}

.conteneur {
	width: 100%;
	
	/*border-bottom: #929292 solid 2px;*/
	font-size: 0.8rem
}
.CS1,.CSI1, .SEC1, .CID1,.STR1,.SGCN1 {
	/*margin: 0 5px;*/
	/*display: inline-block;*/
	
	/*height: 10px;*/
}
.CS,.CSI, .SEC, .CID,.STR,.SGCN,.CP,.DOC,.AN,.CAL,.SYS,.INF {
	margin: 0px 5px;
    display: inline-block;
    width: 2px;
    height: 15px;
}

.CS {
	background: #bcdc93;
}
.CSI {
    background-color: #b4dfe8;
}
.SEC {
	background: #b4c2e7;
}
.CID {
    background-color: #c5b4e8;
}
.STR {
	background: #ffe325;
}
.SGCN {
    background-color: #fc695f;
}
.CP {
	background: #081630;
}
.DOC {
    background-color: #0c2345;
}
.AN {
	background: #6890CD;
}
.CAL {
    background-color: #75b5ff;
}
.SYS {
	background: #709fe5;
}
.INF {
    background-color: #bbd4fc;
}


/*CSS des actualités*/
#Actu2019 {
	margin:auto;
	display: block;
	width: 100%;
		
	
}
#first_actu {
	/*background: #9195B1;*/
	border-bottom: 1px solid #82A1D8;
    border-right: solid #82A1D8 2px;
	padding: 0 10px;
	
}
.flex_Actu {
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: space-between;
	padding: 5px 0 0 0;
		}	
	.BG-White {margin: auto;
	width: 1200px;
	background: #FFFFFF;
}
.flex_Actu figure {
			width:45%;
		}
.flex_Actu img{
			width:90%;
		}
.flex_Actu p{
			
		}
.flex_Actu_Sec {
    background-color: #EEF5FF;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px;
    margin: 10px 0;
    border-bottom: 1px solid #82A1D8;
    border-right: solid #82A1D8 2px;
		}	
		
.flex_Actu_Sec div{
			width:43.3%;
		}

/*fin du css d'actualité*/
.align_droit {
	text-align: right;
}

/*footer {
	color: #FFFFFF;
	font-size: 1.1rem;
	background: #0660ff;
	padding: 30px 0 26px 90px;
}

footer li{
	margin-bottom: 10px;
	padding-left: 2px;
	border-left: dashed #B4B4B4 1px;
}*/
.Inst-List {
	display: none;
}
.Conteneur_corp {
	width: 1100px!important;
	margin: auto!important;
	
}
.Corp {
	
	padding: 10px;
	
}
/*actualité*/
.act20 {
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
	padding-bottom: 15px;
	
}
.act20img {
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
	width: 50%;
}

.bandeauAct {
	background-color: hsla(191,70%,59%,0.90);
width: 100%;
height: 60px;
position: relative;
/*top: 20px;
left: 450px;*/
	top: 11.5%;
left: 97%;
		
}
.bandeauAct2 {
	
background-color: hsla(191,70%,59%,0.70);
width: 100%;
margin: -15px 0 0 -35px;
padding: 0 0 1px 50px;

}

.imgAct {
	display: inline-block;
	/*width: 100%;*/
margin: 0 0 0 0;
	/*padding: 0 10px 0 0;*/
		
}
.actText {
padding: 0 10px;
	width: 50%;
}

#first_actu20 {
	
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

	* {box-sizing: border-box;}
.griDDD {
  max-width: 1000px;
  margin: 0 auto;
}

.griDDD > div {
 /* border: 2px solid rgb(233,171,88);*/
  
  /*background-color: rgba(233,171,88,.5);*/
  /*padding: 1em;*/
  /*color: #d9480f;*/
}.griDDD {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5px;
  grid-auto-rows: minmax(100px, auto);
}
.one {
  grid-column: 1 / 3;
  grid-row: 1;
}
.two { 
  grid-column: 1;
  grid-row: 2;
}
.three {
  grid-column: 2;
  grid-row: 2;
}
.four {
  grid-column: 1;
  grid-row: 3;
}
.five {
  grid-column: 2;
  grid-row: 3;
}
.six {
  grid-column: 1;
  grid-row: 4;
}
.seven {
  grid-column: 2;
  grid-row: 4;
}
.eight {
	grid-column: 1;
  grid-row: 5;
	
}
.firs {
	padding: 0 0 35px 0;
}
.fondAc1 {
	background: hsla(216,100%,92%,0.30)
}
.CNp {
	text-align: left;
    color: hsla(0,0%,35%,1.00);
    font-weight: bold;		
}.CNp a{
	text-align: left;
	color: hsla(0,0%,35%,1.00);
		font-weight: bold;	
}
.CNp a:hover{
	text-align: left;
	color: hsla(0,0%,35%,1.00);
		font-weight: bold;	
}

#menu-deroulant, #menu-deroulant ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu-deroulant {
/* on centre le menu dans la page */
    text-align: center;
}
#menu-deroulant li {
/* on place les liens du menu horizontalement */
    display: inline-block;
}
#menu-deroulant ul li {
/* on enlève ce comportement pour les liens du sous menu */
    display: contents;
}
#menu-deroulant a {
    text-decoration: none;
   /* display: block;
	color:#000;*/
}
#menu-deroulant ul {
    position: absolute;
/* on cache les sous menus complètement sur la gauche */
    left: -999em;
    text-align: left;
    z-index: 1000;
}
#menu-deroulant li:hover ul {
/* Au survol des li du menu on replace les sous menus */
    left: auto;
}

.CNpSec {
	padding: 10px 15px;
	font-size: 0.8rem;
	}
.CNpSec a {
	padding: 10px 15px;
	font-size: 0.8rem;
	background-color: #F1F2FA;
	}
.CNpSec a:hover {
	padding: 10px 15px;
	font-size: 0.8rem;
	background-color:#DDE0F3;
	}


/*orga annuaire SGCN*/

	* {box-sizing: border-box;}
.griDDDorg {
  max-width: 1000px;
  margin: 0 auto;
}

.griDDDorg > div {
  border: 2px solid hsla(0,0%,24%,1.00);
  border-radius: 5px;
 /* background-color: rgba(233,171,88,.5);*/
  text-align: center;
  color:hsla(0,0%,24%,1.00);
	font-weight: bold;
	font-size: 0.8rem;
	
}.griDDDorg {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
}
.un {
  grid-column: 1 / 3;
  grid-row: 1;
}
.deux { 
  grid-column: 1;
  grid-row: 2;
}
.trois {
  grid-column: 2;
  grid-row: 2;
}
.quatre{
	visibility: hidden;
  grid-column: 1;
  grid-row: 3;
}
.cinq {
  grid-column: 2;
  grid-row: 3;
}
.six {
  grid-column: 1;
  grid-row: 4;
}
.sept {
	visibility: hidden;
  grid-column: 2;
  grid-row: 4;
}
.huit { 
  grid-column: 1;
  grid-row: 5;
}
.neuf {
  grid-column: 2;
  grid-row: 5;
}
.dix{
	grid-column: 1;
  grid-row: 6;
}
.onze {
  grid-column: 2;
  grid-row: 6;
}
.douze {
  grid-column: 1;
  grid-row: 7;
}
.treize{
  grid-column: 2;
  grid-row: 7;
}
.quatorze { 
  grid-column: 1;
  grid-row: 8;
}
.quize {
  grid-column: 2;
  grid-row: 8;
}
.seize {
	grid-column: 1;
  grid-row: 9;
}
.dixsept {
  grid-column: 2;
  grid-row: 9;
}
.dixhuit {
  grid-column: 1;
  grid-row: 10;
}
.dixneuf {
  grid-column: 2;
  grid-row: 10;
}	
.vingt {
  grid-column: 1;
  grid-row: 11;
}
.vingt {
  grid-column: 2;
  grid-row: 11;
}	

.ACT1L {
	/*display: none;*/
}
.ACT1M {
	display: none;
}
@media (max-width:715px) {
	.ACT1L {
	display: none;
}
	.ACT1M {
	display: block;
}

}